# translation of kabc_dir.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"POT-Creation-Date: 2005-04-20 20:35+0200\n"
"PO-Revision-Date: 2003-12-02 17:15GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcedir.cpp:186
msgid "Unable to open file '%1' for reading"
msgstr "Ezin ireki '%1' fitxategia irakurtzeko"

#: resourcedir.cpp:206
msgid "Loading resource '%1' failed!"
msgstr "'%1' baliabidea kargatzeak huts egin du!"

#: resourcedir.cpp:229
msgid "Unable to open file '%1' for writing"
msgstr "Ezin ireki '%1' fitxategia idazteko"

#: resourcedir.cpp:250
msgid "Saving resource '%1' failed!"
msgstr "'%1' baliabidea gordetzeak huts egin du!"

#: resourcedirconfig.cpp:43
msgid "Format:"
msgstr "Formatua:"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Kokapena:"
